#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pantry
version: 0.1.1.1
id: pantry-0.1.1.1-4z0q5mEPrIF8EQ16b651kK
key: pantry-0.1.1.1-4z0q5mEPrIF8EQ16b651kK
license: BSD-3-Clause
copyright: 2018-2019 FP Complete
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/commercialhaskell/stack#readme
synopsis: Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/stack/blob/master/subs/pantry/README.md>
category: Development
abi: dfb6d6bcfcc06abe9fdef3c9a5bffdf4
exposed: True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256
hidden-modules: Hackage.Security.Client.Repository.HttpLib.HttpClient
                Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
                Pantry.SQLite Pantry.Storage Pantry.Tree Pantry.Types
                System.IsWindows
import-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/pantry-0.1.1.1
hs-libraries: HSpantry-0.1.1.1-4z0q5mEPrIF8EQ16b651kK
depends:
    Cabal-2.4.0.1 aeson-1.4.4.0-2rVYFr4zHxOH3WhRjqDPZY
    ansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj array-0.5.3.0
    base-4.12.0.0 base-orphans-0.8.1-ADx13UE5kNMLP8OA0gQSRH
    base64-bytestring-1.0.0.2-7zYdD3kTvDlD1D30r2J6kg
    bytestring-0.10.8.2 conduit-1.3.1.1-DEyzgVREq8JGnMpn8fab1M
    conduit-extra-1.3.4-4GT5Z2OFrOrD8j8348E8uV containers-0.6.0.1
    contravariant-1.5.2-IGTyLqhZC2pCTY0qng5HHQ
    cryptonite-0.26-CDY1m3syfqq9pANhaEyZh6
    cryptonite-conduit-0.2.2-DyCmxSLi0SbFaktzjwOada deepseq-1.4.4.0
    digest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN directory-1.3.3.0
    filelock-0.1.1.3-FiB0yXqMtv43yiGSEcPU8N filepath-1.4.2.1
    generic-deriving-1.12.4-svJ4uD8Xs7CUpIHaNuy5B ghc-prim-0.5.3
    hackage-security-0.5.3.0-EHIr7MrTCsI9f2SB98micv
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    hpack-0.31.2-HSQpBimDfkJtl7kLndXSi
    http-client-0.6.4-3teZlNPLWgND063m5LILnU
    http-client-tls-0.3.5.3-ZsziWEYBPOBejZdpVEY1K
    http-conduit-2.3.7.1-FpD3jynDE5x1WKlXYhTyD7
    http-download-0.1.0.0-E6o3EQKJleK4xH8bdAm5rI
    http-types-0.12.3-9Oghevaq5FtBD8UlWmZNzU integer-gmp-1.0.2.0
    memory-0.14.18-2FfCNwP2nzn4wBPtrz4oOB
    mono-traversable-1.0.12.0-CIJwykZMpSMAwVOTwzCY6C mtl-2.2.2
    network-2.8.0.0-1DkaUVvVIsp8sj7KmlE9xl
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    path-0.6.1-EFX6O9wvHbGIwsTBf6OHX6
    path-io-1.4.2-7ilnXYhfwMl5P4tfAy0Nrb
    persistent-2.10.1-CEmmdCsKjniE1tePq4P2bh
    persistent-sqlite-2.10.5-CHdV1zNn3of37PYlvb6Jxh
    persistent-template-2.7.2-2j7panoEIOL1cBkXnlP2Js
    primitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b
    resourcet-1.2.2-LNFC9oX9jZq9q4YtEcrXC
    rio-0.1.12.0-GGGmuQzcJQDKkZbQi42S3E
    rio-orphans-0.1.1.0-ASVC0j4f5sE2E4OXN2DymO
    rio-prettyprint-0.1.0.0-HgHgCFSZh4i2tXdUy1gYrU
    safe-0.3.17-43oyx4B630gDZMbTh3Ttji syb-0.7.1-1gO4OjQOULM8usUjWwwEyW
    tar-conduit-0.3.2-I0av5yPJQhnHhIHBefC0fC template-haskell-2.14.0.0
    text-1.2.3.1 text-metrics-0.3.0-9zUVorhgsUa80G4sTQ4ins
    th-lift-0.8.0.1-27iw5a8l71Jv8yDjPHfmr
    th-lift-instances-0.1.14-KASYyJM441aGLVgajki6ev
    th-orphans-0.13.7-H2uLsaL1ZDG2tyxwEwevSb
    th-reify-many-0.1.9-AO2I3KZjoiS9IDtUI7zilG
    th-utilities-0.2.3.0-2uu1WFE79p97Dk8GLIkRCV time-1.8.0.2
    transformers-0.5.6.2 unix-compat-0.5.2-GYmNPGqdGR3DF85i5Y9m4X
    unliftio-0.2.12-1qTQajQfnO8A7kPjHIwpz
    unordered-containers-0.2.10.0-HXsxAsTvm9z649814xbQu4
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
    yaml-0.11.1.2-Ih2cmCZq5cx99e2JScXAJ7
    zip-archive-0.4.1-L267APrjqeEGl3a7STRwiP
haddock-interfaces: /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html: /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

